#main {
  margin: 0 auto;
  overflow: hidden;
}

.grid {
  width: 100%;
  display: block;
  padding: 0;
}

.grid.wide {
  max-width: 1040px;
  margin: 0 auto;
}

.p-10 {
  padding: 0 20px;
}

.p-20 {
  padding: 0 30px;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.l-0 {
  display: none;
}

.l-1 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.l-2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.l-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.l-4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.l-5 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.l-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.l-7 {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.l-8 {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.l-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.l-10 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.l-11 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.l-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

@media (max-width: 992px) {
  .m-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .m-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .m-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .m-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .m-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .m-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .m-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .m-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .m-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .m-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .m-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .m-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  .c-0 {
    display: none;
  }
  .c-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .c-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .c-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .c-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .c-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .c-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .c-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .c-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .c-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .c-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .c-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .c-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.bootstrap-tab__item__title,
.bootstrap-tab__item__desc {
  font-size: 17px !important;
  color: red;
}

@media (min-width: 769px) and (max-width: 992px) {
  .grid.wide {
    max-width: 720px;
  }
  .header .pc {
    display: none;
  }
  .header .mobile-menu {
    display: block;
    cursor: pointer;
  }
  .header .mobile-menu .header-menu-icon {
    font-size: 28.5px;
    color: var(--nav-link-color);
  }
  .header .mobile-menu .checkbox-modal {
    width: 24px;
    height: 24px;
    position: absolute;
    transform: translateX(-100%);
    opacity: 0;
    cursor: pointer;
  }
  .header .mobile-menu .checkbox-modal:checked ~ .modal-menu {
    visibility: visible;
  }
  .header .mobile-menu .modal-menu {
    visibility: hidden;
    z-index: 100;
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.15);
    position: fixed;
    left: 17px;
    right: 17px;
    top: 17px;
    bottom: 17px;
    overflow-x: hidden;
    overflow-y: scroll;
    opacity: 0;
    transition-property: all;
    transition-duration: 0.3s;
    transform: scale(0.7) translate(100%, -30%);
  }
  .header .mobile-menu .modal-menu .navbar-container {
    background-color: #FFF;
    width: 100%;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-exit {
    z-index: 1000;
    position: absolute;
    right: 12px;
    top: 24px;
    padding: 4px 12px;
    font-size: 19px;
    cursor: pointer;
    color: var(--nav-link-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item {
    cursor: default;
    padding: 24px;
    border-bottom: 1px solid var(--list-border-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-item__head {
    color: var(--nav-link-color);
    margin-bottom: 24px;
    font-weight: 500;
    font-size: 18px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list-gap {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list .navbar-title {
    text-transform: uppercase;
    font-size: 13px;
    color: var(--primary-color);
    line-height: 20px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list .navbar-text {
    font-size: 15px;
    color: var(--nav-link-color);
    cursor: pointer;
    font-weight: 200;
    letter-spacing: 0.3px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list .navbar-text:hover {
    color: var(--primary-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap {
    color: var(--nav-link-color);
    padding: 6px 0;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .account-dropdown-checkbox {
    position: absolute;
    width: auto;
    display: inline;
    z-index: 1;
    opacity: 0;
    width: 100%;
    height: 28px;
    cursor: pointer;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .account-dropdown-checkbox:checked ~ .account-menu__list {
    display: block !important;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .account-dropdown-checkbox:checked ~ .wrap > .dropdown-menu--mobile-icon {
    transform: rotate(180deg);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap span {
    font-size: 15px;
    color: var(--nav-link-color);
    cursor: pointer;
    font-weight: 200;
    letter-spacing: 0.3px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap span:hover {
    color: var(--primary-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .dropdown-menu--mobile-icon {
    font-size: 18px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .account-menu__list {
    display: none;
    padding: 16px 0;
    padding-left: 8px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .account-menu__list .account-menu__item {
    padding: 6px 0px;
    font-size: 15px;
    color: var(--nav-link-color);
    cursor: pointer;
    font-weight: 200;
    letter-spacing: 0.3px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .account-menu__list .account-menu__item:hover {
    color: var(--primary-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0;
    flex-wrap: nowrap;
    border-bottom: 1px solid var(--list-border-color);
    cursor: pointer;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside {
    display: flex;
    align-items: center;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-svg {
    width: 36px;
    height: 36px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-item__text-wrap {
    display: flex;
    flex-direction: column;
    margin-left: 16px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-item__text-wrap .document__text-title {
    font-size: 14px;
    text-transform: uppercase;
    padding-bottom: 6px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-item__text-wrap .document__text-desc {
    color: var(--nav-link-color);
    font-size: 15px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__rightside {
    background-color: rgba(51, 94, 234, 0.1);
    color: var(--primary-color);
    padding: 4px 12px;
    font-size: 11.25px;
    border-radius: 30px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .buy-mobile-btn {
    color: #FFF;
    background-color: var(--primary-color);
    padding: 15px 20px;
    transition-property: all;
    transition-duration: 0.2s;
    text-align: center;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    z-index: 10;
    width: 100%;
    position: absolute;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .buy-mobile-btn:hover {
    box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1), 0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1) !important;
    transform: translateY(-4px);
    background-color: #2b4fc2;
  }
  .content .section-1 .welcome-container .welcome-img {
    width: 390px;
  }
  .content .section-1 .welcome-container .welcome-header {
    font-size: 36px;
    line-height: 42px;
  }
  .content .section-1 .welcome-container .welcome-desc {
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 32px;
  }
  .content .section-2 .feature-container .feature-header {
    font-size: 18px;
  }
  .content .section-2 .feature-container .feature-desc {
    line-height: 24px;
  }
  .content .section-3 .brand-container {
    gap: 30px;
  }
  .content .section-3 .brand-container .brand-icon {
    width: 80px;
  }
  .content .section-4 .section-4-1 {
    align-items: flex-start;
  }
  .content .section-4 .section-4-1 .card-container {
    padding: 0;
  }
  .content .section-4 .section-4-1 .card-container .card-body .card-form .card-input {
    font-size: 15px !important;
  }
  .content .section-4 .section-4-1 .card-container .card-body .card-form::-moz-placeholder {
    font-size: 15px !important;
  }
  .content .section-4 .section-4-1 .card-container .card-body .card-form::placeholder {
    font-size: 15px !important;
  }
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 31px;
    line-height: 40px;
    color: #161c2d;
    font-weight: 100;
    margin-bottom: 16px;
    letter-spacing: 0.5px;
    max-width: 420px;
  }
}
@media (min-width: 769px) and (max-width: 992px) and (min-width: 769px) and (max-width: 992px) {
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
@media (min-width: 769px) and (max-width: 992px) and (max-width: 768px) {
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-4 .section-4-1 .check-container {
    gap: 16px;
    flex-direction: column;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__right-side .bootstrap-tab__item__title,
  .content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__right-side .bootstrap-tab__item__desc {
    font-size: 17px;
    letter-spacing: 0.2px;
  }
  .content .section-4 .section-4-2 .bootstrap-dashboard {
    position: relative;
  }
  .content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-bg-wrap {
    overflow: hidden;
  }
  .content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-img-wrap .bootstrap-dashboard-img {
    height: auto;
    max-width: 384px;
    transform: rotateY(-35deg) rotateX(15deg);
    border-radius: 6px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-5 {
    margin-top: 96px;
    margin-bottom: 100px;
  }
  .content .section-5 .testimonial-header {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-bottom: 16px;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 64px;
  }
  .content .section-5 .testimonial-header .testimonial-header__title {
    color: #161c2d;
    font-size: 24px !important;
    margin-bottom: 16px;
    font-weight: 200;
  }
  .content .section-5 .testimonial-header .testimonial-header__desc {
    color: var(--grey-color);
    font-size: 19px;
    line-height: 30px;
    letter-spacing: 0.3px;
    margin-bottom: 32px;
    text-align: center;
  }
  .content .section-5 .testimonial-body .slider-img-wrap .svg-slider {
    position: absolute;
    z-index: 1000;
    bottom: -21%;
    right: -15%;
    scale: 1.4;
  }
  .content .section-5 .testimonial-body .slider-text-wrap {
    position: relative;
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    height: 472px;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text__logo {
    width: 151px;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text-desc {
    font-size: 20px;
    color: #161c2d;
    letter-spacing: 0.4px;
    line-height: 33px;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text-author {
    color: var(--grey-color);
    font-size: 19px;
    line-height: 30px;
    letter-spacing: 0.3px;
    margin-bottom: 32px;
  }
  .content .section-5 .testimonial-body .silder-btn {
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 55px;
    background-color: var(--primary-color);
    border-radius: 999px;
    position: absolute;
    transform: translateY(350%);
  }
  .content .section-5 .testimonial-body .silder-btn .horizontal-arrow-icon {
    font-size: 18px;
    color: #FFF;
    cursor: pointer;
  }
  .content .section-5 .testimonial-body .prev-btn {
    left: -24px;
  }
  .content .section-5 .testimonial-body .next-btn {
    right: -24px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-6 {
    padding-top: 100px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-7 .header-big-title-tab {
    font-size: 30px !important;
  }
  .content .section-7 .price-body .card-body .price-wrap {
    margin-top: 24px;
    display: flex;
    justify-content: flex-start;
  }
  .content .section-7 .price-body .card-body .price-wrap .dollar {
    font-size: 24px;
    margin-top: 10px;
  }
  .content .section-7 .price-body .card-body .price-wrap .money {
    font-size: 40px;
  }
  .content .section-7 .price-body .card-body .price-wrap .currency {
    font-size: 24px;
    font-weight: 200;
    position: relative;
    top: 16px;
    line-height: 24px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-9 .header-big-title-tab {
    font-size: 30px !important;
  }
}
@media (max-width: 768px) {
  .grid.wide {
    max-width: 540px;
  }
  .header .pc {
    display: none;
  }
  .header .mobile-menu {
    display: block;
    cursor: pointer;
  }
  .header .mobile-menu .header-menu-icon {
    font-size: 28.5px;
    color: var(--nav-link-color);
  }
  .header .mobile-menu .checkbox-modal {
    width: 24px;
    height: 24px;
    position: absolute;
    transform: translateX(-100%);
    opacity: 0;
    cursor: pointer;
  }
  .header .mobile-menu .checkbox-modal:checked ~ .modal-menu {
    visibility: visible;
  }
  .header .mobile-menu .modal-menu {
    visibility: hidden;
    z-index: 100;
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.15);
    position: fixed;
    left: 17px;
    right: 17px;
    top: 17px;
    bottom: 17px;
    overflow-x: hidden;
    overflow-y: scroll;
    opacity: 0;
    transition-property: all;
    transition-duration: 0.3s;
    transform: scale(0.7) translate(100%, -30%);
  }
  .header .mobile-menu .modal-menu .navbar-container {
    background-color: #FFF;
    width: 100%;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-exit {
    z-index: 1000;
    position: absolute;
    right: 12px;
    top: 24px;
    padding: 4px 12px;
    font-size: 19px;
    cursor: pointer;
    color: var(--nav-link-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item {
    cursor: default;
    padding: 24px;
    border-bottom: 1px solid var(--list-border-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-item__head {
    color: var(--nav-link-color);
    margin-bottom: 24px;
    font-weight: 500;
    font-size: 18px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list-gap {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list .navbar-title {
    text-transform: uppercase;
    font-size: 13px;
    color: var(--primary-color);
    line-height: 20px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list .navbar-text {
    font-size: 15px;
    color: var(--nav-link-color);
    cursor: pointer;
    font-weight: 200;
    letter-spacing: 0.3px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .navbar-list .navbar-text:hover {
    color: var(--primary-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap {
    color: var(--nav-link-color);
    padding: 6px 0;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .account-dropdown-checkbox {
    position: absolute;
    width: auto;
    display: inline;
    z-index: 1;
    opacity: 0;
    width: 100%;
    height: 28px;
    cursor: pointer;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .account-dropdown-checkbox:checked ~ .account-menu__list {
    display: block !important;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .account-dropdown-checkbox:checked ~ .wrap > .dropdown-menu--mobile-icon {
    transform: rotate(180deg);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap span {
    font-size: 15px;
    color: var(--nav-link-color);
    cursor: pointer;
    font-weight: 200;
    letter-spacing: 0.3px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap span:hover {
    color: var(--primary-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .dropdown-item-wrap .dropdown-menu--mobile-icon {
    font-size: 18px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .account-menu__list {
    display: none;
    padding: 16px 0;
    padding-left: 8px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .account-menu__list .account-menu__item {
    padding: 6px 0px;
    font-size: 15px;
    color: var(--nav-link-color);
    cursor: pointer;
    font-weight: 200;
    letter-spacing: 0.3px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .account-menu__list .account-menu__item:hover {
    color: var(--primary-color);
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0;
    flex-wrap: nowrap;
    border-bottom: 1px solid var(--list-border-color);
    cursor: pointer;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside {
    display: flex;
    align-items: center;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-svg {
    width: 36px;
    height: 36px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-item__text-wrap {
    display: flex;
    flex-direction: column;
    margin-left: 16px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-item__text-wrap .document__text-title {
    font-size: 14px;
    text-transform: uppercase;
    padding-bottom: 6px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__leftside .document-item__text-wrap .document__text-desc {
    color: var(--nav-link-color);
    font-size: 15px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .navbar-item .list-group-item .document__item .document-item__rightside {
    background-color: rgba(51, 94, 234, 0.1);
    color: var(--primary-color);
    padding: 4px 12px;
    font-size: 11.25px;
    border-radius: 30px;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .buy-mobile-btn {
    color: #FFF;
    background-color: var(--primary-color);
    padding: 15px 20px;
    transition-property: all;
    transition-duration: 0.2s;
    text-align: center;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    z-index: 10;
    width: 100%;
    position: absolute;
  }
  .header .mobile-menu .modal-menu .navbar-container .navbar-nav .buy-mobile-btn:hover {
    box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1), 0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1) !important;
    transform: translateY(-4px);
    background-color: #2b4fc2;
  }
  .content .section-1 {
    padding-top: 16px;
  }
  .content .section-1 .welcome-container {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
  .content .section-1 .welcome-container .welcome-img-wrap {
    display: flex;
    justify-content: center;
  }
  .content .section-1 .welcome-container .welcome-img-wrap .welcome-img {
    max-width: 500px;
    width: 100%;
  }
  .content .section-1 .welcome-container .welcome-header {
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    margin: 0 20px 16px;
  }
  .content .section-1 .welcome-container .welcome-desc {
    text-align: center;
    font-size: 19px;
    line-height: 28px;
    margin-bottom: 32px;
  }
  .content .section-1 .welcome-container .btn-wrap {
    justify-content: center;
    flex-wrap: wrap;
  }
  .content .section-2 .feature-container .flex-container-mobile {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
  .content .section-2 .feature-container .flex-container-mobile .feature-header {
    font-size: 18px;
  }
  .content .section-2 .feature-container .flex-container-mobile .feature-desc {
    line-height: 24px;
  }
  .content .section-4 .card-container {
    padding: 0;
  }
  .content .section-4 .card-container .card-body .card-form .card-input {
    font-size: 15px !important;
  }
  .content .section-4 .card-container .card-body .card-form::-moz-placeholder {
    font-size: 15px !important;
  }
  .content .section-4 .card-container .card-body .card-form::placeholder {
    font-size: 15px !important;
  }
  .content .section-4 .section-4-1 {
    align-items: flex-start;
  }
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 31px;
    line-height: 40px;
    color: #161c2d;
    font-weight: 100;
    margin-bottom: 16px;
    letter-spacing: 0.5px;
    max-width: 420px;
  }
}
@media (max-width: 768px) and (min-width: 769px) and (max-width: 992px) {
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
@media (max-width: 768px) and (max-width: 768px) {
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
@media (max-width: 768px) {
  .content .section-4 .section-4-1 .check-container {
    gap: 20px;
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .content .section-4 .section-4-2 {
    flex-direction: column;
    gap: 32px;
  }
  .content .section-4 .section-4-2 .section-4-2__text-wrap {
    letter-spacing: 0px !important;
  }
  .content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__right-side .bootstrap-tab__item__title,
  .content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__right-side .bootstrap-tab__item__desc {
    font-size: 17px;
    letter-spacing: 0.2px;
  }
  .content .section-4 .section-4-2 .bootstrap-dashboard {
    position: relative;
  }
  .content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-bg-wrap {
    overflow: hidden;
  }
  .content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-img-wrap .bootstrap-dashboard-img {
    top: unset;
    height: auto;
    width: 100%;
    transform: rotateY(-35deg) rotateX(15deg);
    border-radius: 6px;
  }
}
@media (max-width: 768px) {
  .content .section-5 {
    margin-top: 80px;
  }
  .content .section-5 .testimonial-header .testimonial-header__title {
    font-size: 24px !important;
  }
  .content .section-5 .testimonial-body {
    display: flex;
    flex-direction: column;
  }
  .content .section-5 .testimonial-body .slider-text-wrap {
    gap: 24px;
    width: 100%;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-overflow-text {
    height: 270px !important;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .prev-btn {
    left: 0%;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text-container {
    padding: 32px;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text-container .slider-text-change {
    gap: 12px;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text-container .slider-text-change .slider-text-desc {
    letter-spacing: 0.1px;
    font-size: 18px;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text-container .slider-text-change .slider-text__logo {
    width: 118px;
  }
  .content .section-5 .testimonial-body .slider-text-wrap .slider-text-container .slider-text-change .slider-text-author {
    font-size: 12px;
    margin-bottom: 18px !important;
  }
  .content .section-5 .testimonial-body .slider-img-wrap {
    padding-bottom: 80%;
  }
  .content .section-5 .testimonial-body .slider-img-wrap .slider-img {
    padding-bottom: 80%;
    height: 100%;
    border-radius: 6px;
  }
  .content .section-5 .testimonial-body .svg-slider {
    display: none;
  }
}
@media (max-width: 768px) {
  .content .section-6 .section-6__number-container {
    gap: 40px !important;
  }
}
@media (max-width: 768px) {
  .content .section-7 {
    padding-top: 64px;
  }
  .content .section-7 .price-header {
    margin-bottom: 0;
  }
  .content .section-7 .header-big-title-tab {
    font-size: 24px !important;
  }
  .content .section-7 .price-body {
    gap: 32px;
  }
  .content .section-7 .price-body .price-body-item-2 {
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.15);
  }
  .content .section-7 .price-body .card-body p {
    margin: 0;
  }
  .content .section-7 .price-body .card-body .price-wrap {
    margin-top: 24px;
    display: flex;
    justify-content: flex-start;
  }
  .content .section-7 .price-body .card-body .price-wrap .dollar {
    font-size: 24px;
    margin-top: 10px;
  }
  .content .section-7 .price-body .card-body .price-wrap .money {
    font-size: 40px;
  }
  .content .section-7 .price-body .card-body .price-wrap .currency {
    font-size: 24px;
    font-weight: 200;
    position: relative;
    top: 16px;
    line-height: 24px;
  }
  .content .section-7 .price-body .card-body .badge-2 {
    margin-bottom: 48px !important;
  }
}
@media (max-width: 768px) {
  .content .section-8 .faq-container {
    gap: 48px;
  }
}
@media (max-width: 768px) {
  .content .section-9 .header-big-title-tab {
    font-size: 30px !important;
  }
}
@media (max-width: 768px) {
  .footer-container {
    gap: 32px !important;
  }
}
@media (max-width: 768px) {
  .social-media-wrap {
    margin-bottom: 0 !important;
  }
}
@media (max-width: 580px) {
  .grid.wide {
    width: 100%;
  }
}/*# sourceMappingURL=responsive.css.map */